@0    = ~欢迎你来到海姆神殿，陌生人。我相信我们两人之前从未见过面，所以你应该是刚到这个地区来的。我是谭塔，是观察者海姆忠诚的牧师。请记住海姆永远热情地注视着你。有许多旅行者和商人都到我们这座简陋的神殿中寻求身体与心灵方面的治疗，而且我也十分愿意帮助他们。我可以为你做些什么吗？~
@1    = ~我想要看看你能提供的服务。~
@2    = ~对不起，但这里没有什么我所需要的帮助。~
@3    = ~在我的背包里有一件沾染了邪恶的物品。那是一尊远古神灵柯萨的神像。它似乎会使人们的心智变得疯狂，而且已经有人深受其害了。一位本地的收藏家想要把这件物品添加到他的收藏中去，但我需要先确保这尊神像本身是安全的。你可以净化潜藏在这件物品中的邪恶吗？~
@4    = ~啊，我们又见面了！我可以为你做些什么吗？~
@5    = ~当然了。我可不止会帮助人们解决感冒或者瘙痒这类的问题，你会发现的。~
@6    = ~我明白了。欢迎你随时回来。~
@7    = ~啊，是的……我想我知道你说的那个人是谁了。可怜的人啊。当我听说所发生的事件之后，我就在想自己是否能够帮上忙……无论如何，请让我检查一下那尊雕像。~
@8    = ~嗯，实际上它被某种强大的邪恶所诅咒了。尽管我非常擅长移除并治愈简单的诅咒，但恐怕附身在这件物品上的邪恶力量已经超出了我的净化能力。你应该去找码头区中的那位欧格玛神殿的牧师谈谈，或许他懂得该如何帮助你。~